Subject: RE: Today's Handled Ticket
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Thu, 23 Apr 2020 09:07:18 +0000

Hello Ashish,

I reviewed these tickets and they are handled well. Your communication with customers and customer service is good and consistent. The fields are also filled in correctly. I only have a few remarks regarding these tickets below.

#72978
The follow up with the customer service was too quick, as Karen had already written to them on Monday. Please allow 2 weeks in between of these follow ups.
There was also a question from the customer service under the second side conversation: ”504446” is not a mapped Epos product and there is no replacement product. How to proceed?
You will need to investigate the article numbers and reply to them.

#76210
Again in this case, the follow up with customer service was too quick. Karen had written to them on 16th April, which was one week ago. Also allow 2 weeks here.

#76149
Next Action is missing.

Very well done for the first day working independently. Keep up the good work and please keep sending me this report daily until further notice.

Thank you,
Heta

From: Ashish Dabral <[email-masked]>
Sent: 22. april 2020 17:24
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Deeksha <[email-masked]>
Subject: Today's Handled Ticket

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Heta,

I have handled the below tickets today. Please let me know if there are any questions.

78816
74112
79321
78615
78277
77796
78277
76617
76550- Solved
76137
75850
75849
75821
76379
79446
77084
78299
78046
75798
76617
78615
72978
80046
76617- Solved
76210
77617
76149
77375
75987
75821- Solved
78919
74446
75596 -Solved
76937
75888
77508
74139
74312
74274
77796
77761
76137
79285
74351
75850

Regards,
Ashish Dabral